Subject: Re: bug#42174: GNU Icecat showing Github Icons?

From: Leo Prikler <[email-masked]>
Date: Fri, 03 Jul 2020 21:26:46 +0200

Am Freitag, den 03.07.2020, 12:28 -0600 schrieb Pablo Barraza Cornejo:
> Leo Prikler writes:
> 
> > It appears icecat is either failing to find or failing to scale 
> > DejaVu
> > Sans.  This usually indicates a broken font-config cache, but 
> > since
> > you're on a foreign distro, it may also be, that you need to 
> > install
> > font-dejavu through guix.  Does `fc-list | grep DejaVu` produce 
> > the
> > results you'd expect?
> 
> What results should I expect?
> I already did as you said, and this is the output of fc-list
> 
> [lots of entries in ~/.guix-profile]
> 
> But it doesn't fix the problem.

Okay, so all your DejaVu fonts point towards the Guix profile as they
should.  I suppose you also already ran `fc-cache -rv` as suggested in
the manual, right?